.container {
  padding: 60px 0 0;
}

.logo {
  margin-left: 32px;
  height: 22px;
  width: 97px;
}

.logoImage {
  height: 100%;
  width: 100%;
  display: block;
}

.menu {
  margin-top: 53px;
}

.delimiter {
  opacity: 0.3;
  background: linear-gradient(to right, #fff, transparent);
  height: 1px;
  margin: 16px 30px 16px 0;
}

.item {
  padding: 16.3px 32px;
  margin-right: 18px;
  cursor: pointer;

  display: flex;
  align-items: center;
}

.activeItem {
  background: #16CDD6;
  box-shadow: 0 23px 30px rgba(58, 135, 146, 0.722203);
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
}

.icon {
  height: 24px;
  width: 24px;
  display: flex;
}

.label {
  font-size: 14px;
  margin-left: 16px;
  margin-top: 1px;
}
